# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tt-rss
pkgbase = tt-rss
xdata = pkgtype=pkg
pkgver = 2:r12962.12f0c9e6d-1
pkgdesc = Web-based news feed (RSS/Atom) aggregator
url = https://tt-rss.org
builddate = 1786554333
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 27055536
arch = any
license = GPL-3.0-or-later
backup = etc/webapps/tt-rss/config.php
depend = php-interpreter>=8.2
optdepend = postgresql
optdepend = php-gd-interpreter: for coloured feed badges
makedepend = git
